





function show_intro(pre,pree, n, select_n,css) {
for (i = 1; i <= n; i++) {
var intro = document.getElementById(pre + i);
var cha = document.getElementById(pree + i);
intro.style.display = "none";
cha.className=" ";
if (i == select_n) {
intro.style.display = "block";
cha.className="now";
}
}
}
